import 'RandomWords.dart' as randomWords;
import 'package:flutter/material.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Startup',
      theme: ThemeData(
        brightness: Brightness.dark,
        primaryColor: Colors.blueGrey,
        appBarTheme: const AppBarTheme(
          backgroundColor: Color.fromARGB(255, 21, 46, 100),
          foregroundColor: Color.fromARGB(176, 255, 255, 255),
        ),
      ),
      home: const randomWords.RandomWords(),
    );
  }
}
